syslog_log_name.patch
disable_sphinxcontrib_rsvgconverter.patch
Get_unit_tests_passing_on_py39.patch
set-default-workers-value.patch
fix-eventlet-monkey-patching-with-py3.7.patch
Fix__exit__calls.patch
Turn_off_logging.logThreads_when_monkey-patched.patch
CVE-2022-47950-stable-victoria.patch
recon-only-query-each-host-once-for-disk.patch
swift-drive-audit-reload-systemd-after-e.patch
